"AirPods" = "AirPods";
"Show an alert" = "Alert";
"Medium" = "średnia";
"Hindi" = "Hindi";
"Weather" = "Pogoda"; // weather
"Automatically Install Updates" = "Instaluj uaktualnienia automatycznie";
"Czech" = "Czeski";
"Current Location" = "Bieżące miejsce"; // weather
"AIRPODS" = "AIRPODS";
"Connected" = "Połączono";
"Icons" = "Ikona";
"Korean" = "Koreański";
"Send" = "Wyślij";
"Uninstall..." = "Odinstaluj...";
"Enter license number here" = "Numer seryjny";
"Email Address" = "Adres email";
"Month" = "Miesiąc";
"Download" = "Pobierz";
"ism6-weather" = "Możliwy deszcz"; // weather
"Version:" = "Wersja:";
"Humidity" = "Wilgotność"; // weather
"Feels Like" = "Odczuwalna"; // weather
"PROCESSES" = "PROCESY";
"Finnish" = "Fiński";
"No Internet" = "Brak Internetu";
"Time: %@" = "Czas: %@";
"MEMORY" = "PAMIĘĆ";
"Battery Level (Draining)" = "Poziom baterii (Rozładowywanie)";
"REMOVABLE" = "WYMIENNE";
"Current Temperature" = "Bieżąca temperatura"; // weather
"Font: %@" = "Czcionka: %@";
"No IP Address" = "Brak adresu IP";
"Miles" = "Mile"; // weather
"All" = "Wszystko";
"Humidity: %@" = "Wilgotność: %@"; // weather
"Local time" = "Lokalny";
"Temperature" = "Temperatura"; // weather
"Vietnamese" = "Wietnamski";
"German" = "Niemiecki";
"Spanish" = "Hiszpański";
"BATTERY" = "BATERII";
"Flash time seperators" = "Używaj migających separatorów";
"%@\"" = "%@\"";
"Help" = "Pomoc";
"%1$@, %2$@" = "%1$@, %2$@";
"FAN SENSORS" = "WENTYLATOR";
"NETWORK" = "SIEĆ";
"Thursday" = "czwartek";
"Condensed" = "Ciasny";
"Reset Graph Colors" = "Wyzeruj";
"Connecting" = "Łączę się";
"%@ day remaining" = "pozostał %@ dzień";
"Day" = "Dzień";
"Pressure: %@" = "Ciśnienie: %@"; // weather
"Bluetooth Battery" = "Status baterii Bluetooth:";
"INACTIVE ITEMS" = "NIEAKTYWNE";
"Provider: %@" = "Dostawca: %@";
"%@ km/h" = "%@ km/h";
"Turkish" = "Turecki";
"Edit Hotkey" = "Skrót Klawiszowy";
"Thai" = "Tajski";
"Register" = "Aktywuj";
"PIE GRAPH (%@)" = "WYKRES KOŁOWY: %@";
"POWER SENSORS" = "MOC";
"BLUETOOTH" = "BLUETOOTH";
"Small" = "Mały";
"PAGES" = "STRONY"; // memory pages
"Kilometers" = "Kilometry"; // weather
"BAR GRAPH" = "WYKRES PASKOWY";
"PERCENTAGE (%@)" = "PROCENT: %@";
"Seconds" = "sekundy";
"Timezone" = "Strefa czasowa";
"ALERTS" = "ALERTY";
"Week Format: %@" = "Numery Tygodni: %@";
"NETWORK DISKS" = "DYSK SIECIOWY";
"Draining" = "Rozładowywanie";
"Rain" = "Deszcz"; // weather
"Menubar" = "Pasek menu";
"Primary interface: %@" = "Podstawowy interfejs: %@";
"cm" = "cm"; // weather
"Graph type: %@" = "Rodzaj Wykresu: %@";
"CURRENT SENSORS" = "Natężenie";
"24 Hour" = "24 godzin";
"Minutes" = "Minuty";
"UV Index" = "Indeks UV"; // weather
"%@ Attachment" = "%@ załącznik";
"Reset All Settings..." = "Wszystkie ustawienia...";
"PIE GRAPH" = "WYKRES KOŁOWY";
"Pressure" = "Ciśnienie"; // weather
"3 days" = "3 dni";
"LOAD AVERAGE" = "ŚREDNIE OBCIĄŻENIE";
"Combined" = "Połączone";
"IP Address: %@" = "Adres IP: %@";
"Portuguese" = "Portugalski";
"BAR GRAPH (%@)" = "WYKRES PASKOWY: %@";
"Upload" = "Wyślij";
"Buy..." = "Kup...";
"Diagnostics" = "Diagnostyka";
"Edit World Clocks" = "Edycja zegarów";
"Edit Hotkey: %@" = "Skrót Klawiszowy: %@";
"ACTIVE ITEMS" = "AKTYWNY";
"First day of week: %@" = "Pierwszy dzień tygodnia: %@";
"Show a banner" = "Baner";
"Tuesday" = "wtorek";
"Enter email address here" = "Podaj email";
"m/s" = "m/s"; // weather
"Preview" = "Podgląd";
"Shadow" = "Cień";
"Uploading" = "Przesyłam";
"Friday" = "piątek";
"SENSORS" = "CZUJNIKI";
"Buy" = "Kup";
"Reset" = "Wyzeruj";
"Read" = "Odczytu";
"Please fill in all the fields and try again." = "Przed wysłaniem wypełnij wszystkie wymagane pola.";
"Centered" = "Wyśrodkuj";
"Notifications" = "Powiadomienia";
"Open at Login" = "Otwórz podczas logowania";
"Registration..." = "Aktywuj...";
"Large" = "Duży";
"Compressed" = "Skompresowana";
"Used" = "Zajęte";
"UV: %@" = "UV: %@";
"days before" = "dni przed";
"An error occurred during purchase." = "Podczas dokonywania zakupu wystąpił błąd.";
"Overlay" = "Nakładka";
"Greek" = "Grecki";
"Memory Pressure Above" = "Wykorzystanie Pamięci >";
"Italian" = "Włoski";
"Group items" = "Grupuj rzeczy";
"An error occurred during installation." = "Wystąpił błąd";
"Activate..." = "Aktywuj...";
"Degrees: %@" = "Stopnie: %@";
"App usage format: %@" = "Informacje o procesie: %@";
"CALENDARS" = "KALENDARZE";
"15 Minute" = "15 minut";
"Slovak" = "Słowacki";
"Year" = "Rok";
"mph" = "m/h"; // weather
"WEATHER" = "POGODA";
"LOCATION" = "POŁOŻENIE";
"CITIES" = "MIASTA";
"System" = "System"; // system cpu percentage
"LABEL" = "ETYKIETY";
"Version (Agent): %@" = "Wersja (Daemon): %@";
"Swap" = "Obszar Stronicowania"; // swap memory
"Processes to show: %@" = "Procesy: %@";
"Japanese" = "Japoński";
"Disabled" = "Wyłączone";
"Units: %@" = "Jednostki: %@";
"Spanish (Mexico)" = "Hiszpański (Meksyk)";
"Polish" = "Polski";
"Rain/Snow: %@" = "Deszcz/Śnieg: %@";
"%@ hPa" = "%@ hpa";
"Norwegian" = "Norweski";
"Battery Level (Charging)" = "Poziom baterii (Ładowanie)";
"Default Fan Set: %@" = "Domyślny Zestaw: %@";
"An error occured while uninstalling" = "Wystąpił błąd";
"Show week numbers in calendar" = "Pokazuj numery tygodni";
"day before" = "dzień przed";
"CPU Usage Above" = "Wykorzystanie CPU >";
"Celsius" = "Celsjusz";
"More Info" = "Więcej informacji";
"Disks" = "Dyski";
"Arabic" = "Arabski";
"French (Canada)" = "Francuski (Kanada)";
"AVAILABLE NETWORK DISKS" = "DOSTĘPNE DYSKI (SIEĆ)";
"Today" = "Dziś";
"Done" = "Gotowe";
"Catalan" = "Kataloński";
"Bottom: %@" = "Dolny: %@";
"Wind" = "Wiatr"; // weather
"12 Hour" = "12 godzin";
"System Default" = "Domyślne systemowe";
"Snow" = "Śnieg"; // weather
"READ" = "ODCZYTU";
"AVAILABLE" = "DOSTĘPNE";
"Monday" = "poniedziałek";
"Dutch" = "Niderlandzki";
"Top: %@" = "Górny: %@";
"%@ hour remaining" = "jeszcze %@ godz.";
"Version (Status Item): %@" = "Wersja (Status Item): %@";
"Charged" = "Naładowana";
"CHARGING" = "ŁADOWANIE";
"Decimals (KB): %%@" = "Miejsca dziesiętne (KB): %@";
"MEMORY PRESSURE" = "WYKORZYSTANIE PAMIĘCI";
"Romanian" = "Rumuński";
"Retry" = "Ponów";
"Fast" = "szybko";
"Battery & Power" = "baterii/Zasilanie";
"Rain Probability" = "Możliwy deszcz"; // weather
"Cancel" = "Anuluj";
"PERCENTAGE" = "PROCENT";
"UPTIME" = "Czas pracy komputera";
"TEMPERATURE SENSORS" = "Temperatura";
"Week" = "Tydzień";
"Visibility" = "Widoczność"; // weather
"Reinstall..." = "Instaluj ponownie...";
"VOLTAGE SENSORS" = "Napięcie";
"Chinese (Taiwan)" = "Chiński (Tajwan)";
"Time" = "Czas";
"Ukrainian" = "Ukraiński";
"%1$@ to %2$@" = "%1$@ do %2$@";
"5 Minute" = "5 min";
"Version (Daemon): %@" = "Wersja (Agent): %@";
"SWAP" = "OBSZAR STRONICOWANIA"; // swap memory
"Indonesian" = "Indonezyjski";
"Slow" = "wolno";
"Primary" = "Podstawowy";
"km/h" = "km/h"; // weather
"7 days" = "7 dni";
"HISTORY GRAPH (%@)" = "HISTORIA: %@";
"Write" = "Zapisu";
"Portuguese (Brazil)" = "Portugalski (Brazylia)";
"DISK ACTIVITY" = "AKTYWNOŚĆ DYSKU";
"%@ hours remaining" = "jeszcze %@ godz.";
"Chinese (Traditional)" = "chiński (tradycyjny)";
"day(s) before" = "dni przed";
"Save" = "Zachowaj";
"Fahrenheit" = "Fahrenheit";
"Goodbye" = "Do zobaczenia";
"Battery Charger State" = "Stopień Naładowania Baterii";
"Spanish (Latin America)" = "Hiszpański (Ameryka Łacińska)";
"Today & Tomorrow" = "Dziś, Jutro";
"Use Bold Text" = "Pozwala sformatować tekst jako pogrubiony.";
"%@ knots" = "%@ węzły";
"Check For Updates" = "Sprawdź uaktualnienia";
"Moon" = "Księżyc";
"An error occurred. Please try again." = "Wystąpił błąd. Spróbuj ponownie.";
"APPLICATIONS" = "PROGRAMY";
"Week and day of year" = "Tydzień/Dzień roku";
"Battery" = "baterii";
"DISKS" = "DYSKI";
"Automatic" = "Automatyczny";
"1 Minute" = "1 min";
"Update Frequency: %@" = "Częstotliwość uaktualniania: %@";
"Malay" = "Malajski";
"Percentage" = "Procent";
"hPa" = "hPa"; // weather
"Network" = "Sieć";
"User" = "Użytkownik"; // user cpu percentage
"Visibility: %@" = "Widoczność: %@"; // weather
"HOURLY" = "CO GODZINĘ";
"Battery Level" = "Poziom baterii";
"WORLD CLOCKS" = "CZAS NA ŚWIECIE";
"Color" = "Kolor";
"Clear Search" = "Wymaż wyszukiwanie";
"Thank You!" = "Dziękujemy!";
"Portuguese (Portugal)" = "Portugalski (Portugalia)";
"Uninstall" = "Odinstaluj";
"Stats" = "Statystyka";
"Low Battery" = "Bateria rozładowana";
"French" = "Francuski";
"Wind: %@" = "Wiatr: %@"; // weather
"Add Attachment" = "Dołącz załącznik";
"Install" = "Instaluj";
"Inactive" = "Nieaktywna"; // inactive memory
"Location: %@" = "Miejsce: %@"; // weather
"Edit Menubar Clock" = "Edycja czasu";
"Request Calendar Access" = "Poproś o autoryzację";
"Processor" = "Procesor";
"Regular" = "Zwykła";
"Width: %@" = "Szerokość: %@";
"Danish" = "Duński";
"Battery Time Remaining" = "Pozostały czas";
"Global" = "Ogólne";
"Chinese (Hong Kong)" = "Chiński (Hongkong)";
"Wired" = "Układowa"; // wired memory
"Import Settings…" = "Importuj preferencje…";
"Wednesday" = "środa";
"Version: %@" = "Wersja: %@";
"Charging" = "Ładowanie";
"WRITE" = "ZAPISU";
"Sunday" = "niedziela";
"Sending" = "Wysyłam";
"Reset Text Settings" = "Wyzeruj";
"AVAILABLE DISKS" = "DOSTĘPNE DYSKI";
"HISTORY GRAPH" = "HISTORIA";
"Year and timezone" = "Rok/Strefa czasowa";
"Russian" = "Rosyjski";
"Display: %@" = "Pokazuj: %@";
"Croatian" = "Chorwacki";
"CONNECTED" = "POŁĄCZONO";
"1 Line" = "1 wiersz";
"Day of year" = "Dzień roku";
"Swedish" = "Szwedzki";
"inches" = "Cali"; // weather
"Edit Dropdown" = "Edycja menu";
"Show background" = "Tło";
"Tomorrow" = "Jutro";
"Free" = "Wolne";
"NOT MOUNTED" = "NIEZAMONTOWANY";
"Chinese" = "Chiński";
"Off" = "Wył.";
"Decimals: %@" = "Miejsca dziesiętne: %@";
"Open iStat Menus" = "Otwórz iStat Menus";
"PUBLIC IP" = "PUBLICZNE IP";
"2 Lines" = "2 wiersze";
"Sensors" = "Czujnik";
"Chinese (China)" = "Chiński (Chiny)";
"Install for all users" = "Zainstaluj dla wszystkich użytkowników komputera";
"Enable Location Services" = "Włącz usługi lokalizacji";
"Show Label" = "etykiety";
"Language" = "Język";
"%@ days remaining" = "pozostało %@ dni";
"5 days" = "5 dni";
"Chinese (Simplified)" = "chiński (uproszczony)";
"Low" = "Niska";
"Power" = "Zasilanie";
"Battery Charged" = "Bateria jest naładowana";
"Size" = "Wielkość";
"Start" = "Początek";
"Format: %@" = "Format: %@";
"Show icons" = "Pokazuj ikony";
"English" = "Angielski";
"Request Location Access" = "Poproś o autoryzację";
"Decimals (MB): %%@" = "Miejsca dziesiętne (MB): %@";
"%@ mb" = "%@ mb";
"CHARGED" = "NAŁADOWANA";
"Welcome" = "Witamy";
"USED/FREE" = "ZAJĘTE/WOLNE";
"Export Settings…" = "Eksportuj preferencje…";
"Knots" = "węzły"; // weather
"Kelvin" = "stopnie Kelvina";
"Pages" = "Strony"; // memory pages
"Show Events For: %@" = "Wydarzenia: %@";
"Saturday" = "sobota";
"Hungarian" = "Węgierski";
"Memory" = "Pamięć";
"Name" = "Nazwa";
"Description of problem" = "Opis";
"Active" = "Aktywna"; // active memory
"NOTIFICATIONS" = "POWIADOMIENIA";
"Hebrew" = "Hebrajski";
"Processing" = "Przetwarzam";
"%@ Attachments" = "Załączników: %@";
"Temperature: %@" = "Temperatura: %@";
"CALENDAR" = "KALENDARZ";
"Automatically Check For Updates" = "Sprawdzaj automatycznie dostępność uaktualnień";
"Feels Like Temperature" = "Odczuwalna"; // weather


// Unlocalized strings



// Unlocalized strings

"Discharging" = "Discharging";
"DRAINING" = "DRAINING";
"Not Connected" = "Not Connected";
"NOT CONNECTED" = "NOT CONNECTED";
"CIRCULAR GRAPH (%@)" = "CIRCULAR GRAPH (%@)";
"CIRCULAR GRAPH" = "CIRCULAR GRAPH";
"FREQUENCY SENSORS" = "FREQUENCY SENSORS";


// Installer & Registration
"iStat Menus needs to install some components before it can be used." = "iStat Menus needs to install some components before it can be used.";
"We hope you enjoy using iStat Menus 6." = "We hope you enjoy using iStat Menus 6.";
"Visit %@ to recover lost licenses." = "Visit %@ to recover lost licenses.";
"Thanks for using iStat Menus. Your Trial has ended. Please buy iStat Menus to continue using it." = "Thanks for using iStat Menus. Your Trial has ended. Please buy iStat Menus to continue using it.";


// Store
"Buy From Website" = "Buy From Website";
"Includes %@ months of weather data." = "Includes %@ months of weather data.";
"Upgrade for %@" = "Upgrade for %@";
"Buy for %@" = "Buy for %@";
"Single License" = "Single License";
"Family Pack" = "Family Pack";
"Upgrades can be from iStat Menus 3, 4, or 5. Local taxes may apply." = "Upgrades can be from iStat Menus 3, 4, or 5. Local taxes may apply.";
"Family Pack: Up to 5 Macs." = "Family Pack: Up to 5 Macs.";
"We’ve just sent your license to your email address. If you don’t receive it soon, please check your spam folder." = "We’ve just sent your license to your email address. If you don’t receive it soon, please check your spam folder.";
"There was an error verifying your license. Please get in touch: bjango.com/contact/" = "There was an error verifying your license. Please get in touch: bjango.com/contact/";
"Your license was unable to be verified. A valid license is required to purchases weather packages." = "Your license was unable to be verified. A valid license is required to purchases weather packages.";
"You need to purchase iStat Menus before you can buy weather packages." = "You need to purchase iStat Menus before you can buy weather packages.";


// General
"Style light and dark menu bar modes separately" = "Style light and dark menu bar modes separately";
"Very Slow" = "Very Slow";
"This hotkey can be used to open and close the %@ dropdown." = "This hotkey can be used to open and close the %@ dropdown.";
"MENUBAR COLOR" = "MENUBAR COLOR";
"MENUBAR COLOR" = "MENUBAR COLOR";
"MENUBAR GRAPHS" = "MENUBAR GRAPHS";
"DROPDOWNS" = "DROPDOWNS";
"DROPDOWN GRAPHS" = "DROPDOWN GRAPHS";
"MENUBAR COLOR IN LIGHT MODE" = "MENUBAR COLOR IN LIGHT MODE";
"MENUBAR COLOR IN DARK MODE" = "MENUBAR COLOR IN DARK MODE";


// Weather
"Forecast Low" = "Forecast Low";
"Forecast High" = "Forecast High";
"Dew Point" = "Dew Point";
"Extend your current weather access or purchase optional packages to increase the refresh rate." = "Extend your current weather access or purchase optional packages to increase the refresh rate.";
"1 Year of 15min Updates - %@" = "1 Year of 15min Updates - %@";
"1 Year of 30min Updates - %@" = "1 Year of 30min Updates - %@";
"1 Year of 60min Updates - %@" = "1 Year of 60min Updates - %@";
"Weater Data FAQ" = "Weater Data FAQ";
"WEATHER DATA" = "WEATHER DATA";
"CURRENT" = "CURRENT";
"FORECASTS" = "FORECASTS";
"Account: %1$@, %2$@ updates" = "Account: %1$@, %2$@ updates"; // example - Account: someone@email.com, 60 minute updates
"Trial" = "Trial";


// Tips
"Switches turn monitoring on and off." = "Switches turn monitoring on and off.";
"You can close this app and the menubar items will continue running." = "You can close this app and the menubar items will continue running.";
"⌘-drag icons in your Mac’s menubar to rearrange or remove them" = "⌘-drag icons in your Mac’s menubar to rearrange or remove them";
"Click icons within iStat Menus to show colour, text and other settings." = "Click icons within iStat Menus to show colour, text and other settings.";
"Click pause to temporarily stop iStat Menus." = "Click pause to temporarily stop iStat Menus.";
"Open Notification Center and click Edit to add the iStat Menus widget." = "Open Notification Center and click Edit to add the iStat Menus widget.";


// Access Requests
"Intel CPU frequency monitoring requires installing an additional component." = "Intel CPU frequency monitoring requires installing an additional component.";


// Notifications
"Load Average Above" = "Load Average Above";
"Free Memory Below" = "Free Memory Below";
"Disk Space" = "Disk Space";
"DISK SPACE" = "DISK SPACE";
"Disk Percentage" = "Disk Percentage";
"Primary Network Interface Changed" = "Primary Network Interface Changed";
"IP Address Changed" = "IP Address Changed";
"Public IP Address Changed" = "Public IP Address Changed";
"Wi-Fi Network Changed" = "Wi-Fi Network Changed";
"Temperature Sensors" = "Temperature Sensors";
"Daylight Saving Change" = "Daylight Saving Change";
"Weather Alerts" = "Weather Alerts";
"Weather Forecast Today" = "Weather Forecast Today";
"Weather Forecast Tomorrow" = "Weather Forecast Tomorrow";
"Current Weather" = "Current Weather";
"'%@' Temperature Above" = "'%@' Temperature Above";
"Any Temperature Above" = "Any Temperature Above";
"'%@' Free Space Below" = "'%@' Free Space Below";
"'%@' Used Percentage Above" = "'%@' Used Percentage Above";
"Active GPU Changed" = "Active GPU Changed";
"Internet Status Changed" = "Internet Status Changed";


// CPU
"Combine cores" = "Combine cores";
"Hide Hyper-Threading cores" = "Hide Hyper-Threading cores";
"Single history graph" = "Single history graph";
"Active GPU" = "Active GPU";
"Show breakdowns" = "Show breakdowns";
"CPU CORES" = "CPU CORES";
"GPU DEPENDENCIES" = "GPU DEPENDENCIES";
"%@ GRAPH COLORS" = "%@ GRAPH COLORS";
"CPU GRAPH COLORS" = "CPU GRAPH COLORS";
"LOAD AVERAGE GRAPH COLORS" = "LOAD AVERAGE GRAPH COLORS";
"GPU GRAPH COLOR" = "GPU GRAPH COLOR";


// Battery & Power
"BATTERIES TO SHOW IN MENUBAR" = "BATTERIES TO SHOW IN MENUBAR";
"AVAILABLE BATTERIES" = "AVAILABLE BATTERIES";
"Customize menubar for different states" = "Customize menubar for different states";
"Disable all Bluetooth monitoring" = "Disable all Bluetooth monitoring";


// Memory
"Hide inactive memory" = "Hide inactive memory";


// Disks
"Activity Mode: %@" = "Activity Mode: %@";
"Activity Graph Type: %@" = "Activity Graph Type: %@";
"Detailed (All Disks)" = "Detailed (All Disks)";
"Detailed (Per Disk)" = "Detailed (Per Disk)";
"Simple (Per Disk)" = "Simple (Per Disk)";
"DISKS TO SHOW IN MENUBAR" = "DISKS TO SHOW IN MENUBAR";
"Separate fusion drive activity" = "Separate fusion drive activity";
"Show activity for unmounted disks" = "Show activity for unmounted disks";


// Network
"Show BSD names" = "Show BSD names";
"Combine bandwidth for all interfaces" = "Combine bandwidth for all interfaces";
"Sort processes by: %@" = "Sort processes by: %@";
"Check internet status" = "Check internet status";
"Opposed" = "Opposed";
"Stacked" = "Stacked";
"BANDWIDTH" = "BANDWIDTH";
"NETWORK STATUS" = "NETWORK STATUS";


// Sensors
"SENSORS TO SHOW IN MENUBAR" = "SENSORS TO SHOW IN MENUBAR";
"Edit Fan Rules" = "Edit Fan Rules";
"FAN SETS" = "FAN SETS";
"AUTOMATIC FAN SET SWITCHING" = "AUTOMATIC FAN SET SWITCHING";
"When battery is charging" = "When battery is charging";
"When battery is discharging" = "When battery is discharging";
"When using '%@'" = "When using '%@'";
"When using intergrated GPU" = "When using intergrated GPU";
"When using discrete GPU" = "When using discrete GPU";
"When any sensor" = "When any sensor";
"When '%@'" = "When '%@'";
"Any battery state" = "Any battery state";


// Time
"City Layout: %@" = "City Layout: %@";
"Relative Day" = "Relative Day";
"Fuzzy Clock" = "Fuzzy Clock";
"Search to add a city" = "Search to add a city";
"Search for a timezone" = "Search for a timezone";


// Combined
"ITEMS TO SHOW IN MENUBAR" = "ITEMS TO SHOW IN MENUBAR";
"ITEMS TO SHOW IN DROPDOWN" = "ITEMS TO SHOW IN DROPDOWN";
"AVAILABLE ITEMS" = "AVAILABLE ITEMS";
"Combined Help" = "Combined Help";
"Combined mode lets you combine multiple iStat Menus items into a single status item. You can choose which items are shown in the menubar, and which are shown in a combined dropdown, allowing you to save space in the menubar while still having access to all the information in the dropdown." = "Combined mode lets you combine multiple iStat Menus items into a single status item. You can choose which items are shown in the menubar, and which are shown in a combined dropdown, allowing you to save space in the menubar while still having access to all the information in the dropdown.";


// Stats Menu
"Reset Network Filtering" = "Reset Network Filtering";
"Reset Disk Filtering" = "Reset Disk Filtering";
"Reset Sensor Filtering" = "Reset Sensor Filtering";
"Monitor S.M.A.R.T. Disks" = "Monitor S.M.A.R.T. Disks";
"Combine Processes" = "Combine Processes";
"Automatically Send Diagnostic Data" = "Automatically Send Diagnostic Data";
"Send Log Files..." = "Send Log Files...";


// Modified strings

